@charset "utf-8";
/* CSS Document */

body {
	background-color: #fefffa;
	font-family: Mangal, Helvetica, sans-serif;
	font-size: 12pt;
	color: #78a962;
	margin-top: 20;
	padding-top: 2em;
}

h3 {
	margin-bottom: 0;
    font-size: 12pt;
}

p {
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 10pt;
}

.logobox {
	width: 90%;
	padding: 10px;
	text-align: center;
	font-size: 16pt;
}

.contentbox {
	margin: auto;
	width: 100%;
}

.whatbox {
	width: 75%;
	margin: auto;
}

.whobox {
	width: 75%;
	margin: auto;
}

.betweenbox {
	width: 10%;
}

.footer {
	font-size: 10pt;
	margin: auto;
	width: 50%;
	text-align: center; 
	padding-top: 2em;
}
